@font-face {
  font-family: 'EurostileLTStd-BoldCn';
  src: url('/fonts/EurostileLTStd-BoldCn.otf');
}
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
}
:root {
  --prgc-main: hsl(49, 100%, 32%);
  --prgc-arrow: #a19e00;
  --prgc-arrow2: rgb(128, 128, 128);
  --prgc-line: rgb(128 128 128 / 30%);
}

.p2rem {
  padding: 2rem;
}
.important {
  color: red;
}

/* | Navigation */
nav {
  height: 4.5rem;
  width: 100vw;
  transition: background-color 0.5s ease;
  display: flex;
  position: fixed;
  z-index: 10;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

li a {
  color: #fff;
}

li:hover,
li:focus-within {
  cursor: pointer;
}

li:focus-within a {
  outline: none;
}

ul li ul {
  text-align: center;
  background: #131418;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  transition: all 0.5s ease;
  padding-top: 10px;
  padding-bottom: 10px;
  left: 0;
  display: none;
}
ul li ul li {
  padding-top: 10px;
}

ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover,
ul li ul:focus {
  visibility: visible;
  opacity: 1;
  display: block;
}

ul li ul li {
  clear: both;
  width: 100%;
}

/*Styling Links*/
.nav-links {
  display: flex;
  list-style: none;
  width: 88vw;
  padding: 0 0.7vw;
  justify-content: space-evenly;
  align-items: center;
  text-transform: uppercase;
}
.desktop-link li a {
  list-style: none;
}
.nav-links li a {
  color: white;
  text-decoration: none;
  margin: 0 0.7vw;
}

.nav-links li {
  position: relative;
}

.nav-links li a:hover::before {
  /* width: 80%; */
  transform: scale(1, 1);
}

.nav-link {
  margin: 0 0.7rem;
  position: relative;
}

.nav-link::after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: -5px;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease;
}

.nav-link:hover::after {
  transform: scaleX(1);
}

/*Styling Hamburger Icon*/
.hamburger div {
  width: 30px;
  height: 3px;
  background: #f2f5f7;
  margin: 5px;
  transition: all 0.3s ease;
}
.hamburger {
  display: none;
}

.scrolling-active {
  background-color: #131418;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
}

/*Animating Hamburger Icon on Click*/
.toggle .line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}
.toggle .line2 {
  transition: all 0.7s ease;
  width: 0;
}
.toggle .line3 {
  transform: rotate(45deg) translate(-5px, -6px);
}
a {
  text-decoration: none;
}
/* | Navigation End*/
.logo-bg {
  width: 35%;
  padding-top: 4%;
}

.logo-bg img {
  height: 12vw;
  display: block;
  margin-left: auto;
}
.font-large {
  font-size: 16vh;
  margin-top: -15px;
}
.font-med {
  font-size: 8.8vh;
  margin-top: -18px;
}
.medium-container {
  width: 80%;
}
.container70 {
  width: 70%;
}
.logo-sm img {
  width: 80px;
  height: auto;
  margin: 20px;
}

/*Styling logo*/
.logo {
  padding: 1vh 1vw;
  text-align: center;
}
.main {
  display: flex;
  flex-wrap: nowrap;
}

.content {
  width: 60%;
  margin: 120px auto 20px;
  color: #fff;
  /* background-color: aqua; */
}
.content-text {
  width: 70%;
  padding-top: 4%;
  font-family: 'EurostileLTStd-BoldCn';
  text-shadow: 2px 2px 5px black;
}

.actions {
  margin-top: 20px;
  text-align: center;
}

.centered-text {
  text-align: center;
}

.index {
  background-image: url('/images/meatpack.jpg');
  /* Set a specific height */
  width: 100%;
  height: 95vh;
  position: relative;
  overflow: hidden;
  min-height: 400px;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.overlay {
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
  position: absolute;
  top: 0;
}

.standard {
  width: 100px;
  padding: 10px 10px;
  text-align: center;
  margin: 0 10px;
  border-radius: 25px;
  border: 1px solid goldenrod;
  background: goldenrod;
  color: #fff;
  cursor: pointer;
  transition: background 0.4s;
}
.standard2 {
  width: 100px;
  padding: 10px 10px;
  text-align: center;
  margin: 0 10px;
  border-radius: 25px;
  border: 1px solid goldenrod;
  background: goldenrod;
  color: black;
  cursor: pointer;
  transition: background 0.5s;
}
.intro-btn {
  width: 100px;
  padding: 10px 45px;
  text-align: center;
  margin-top: 30px;
  border-radius: 5px;
  font-weight: bold;
  background: goldenrod;
  color: #fff;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

.standard:hover {
  border: 1px solid #fff;
  background: transparent;
}
.standard2:hover {
  border: 1px solid #fff;
  /* background: transparent; */
  color: black;
}
.intro-btn2 {
  border: 1px solid #fff;
  background: transparent;
}
.intro-btn2:hover {
  border: 1px solid goldenrod;
  background: goldenrod;
}

.content a {
  text-decoration: none;
}
/* Progressbar */
.progress-wrap {
  position: fixed;
  right: 20px;
  bottom: 80px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px var(--prgc-line);
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.progress-wrap::after {
  position: absolute;
  content: '🡡';
  text-align: center;
  line-height: 46px;
  font-size: 20px;
  color: var(--prgc-main);
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 1;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progress-wrap:hover::after {
  opacity: 0;
}
.progress-wrap::before {
  position: absolute;
  content: '🡡';
  text-align: center;
  line-height: 46px;
  font-size: 20px;
  opacity: 0;
  background-image: linear-gradient(
    298deg,
    var(--prgc-arrow),
    var(--prgc-arrow2)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progress-wrap:hover::before {
  opacity: 1;
}
.progress-wrap svg path {
  fill: none;
}
.progress-wrap svg.progress-circle path {
  stroke: var(--prgc-main);
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

/* ! universal code */
.calender {
  width: 100%;
  height: 100%;
  min-height: 350px;
}

.no-wrap {
  display: flex;
  flex-wrap: nowrap;
}
.container {
  width: 100%;
  padding: 5px;
}
.order-deck {
  width: 100%;
  padding: 25px;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
.col {
  font-size: 20px;
}
/* .col p {
  margin-bottom: 10px;
} */
.col-2 {
  width: 50%;
  /* max-width: 550px; */
  padding: 10px;
}
.col-2 .text ul {
  margin-left: 20px;
}

.mid-section p {
  font-size: 19px;
  margin-top: 20px;
  margin-bottom: 5px;
}
.col-2 p a {
  color: blue;
}
.form-results {
  margin: 0;
  padding: 0;
}
.form-results p {
  margin: 0;
  padding: 0;
}

ul .no-list {
  list-style: none;
}

.col-3 {
  width: 30%;
  padding: 5px;
}
.display-img {
  width: 100%;
  padding: 10px;
}

h2 {
  font-size: 30px;
}
h3 {
  font-size: 25px;
}
.text {
  width: 100%;
  padding: 10px;
}
.title-devider {
  margin-top: 1rem;
}
.devider {
  margin-top: 3rem;
}
.title-bottom-border {
  width: 150px;
  margin-top: 4px;
  border-bottom: 2px solid cornflowerblue;
}
.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.container{
max-width: 1300px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.form-item {
  margin: 10px 0 10px;
  width: 100%;
}
.form-item h4 {
  margin-bottom: 5px;
}

/* ! universal code End */
/* ! mid section */
.mid-section {
  width: 100%;
}

footer {
  padding: 10px;
  width: 100%;
  background-color: rgb(29, 29, 29);
  text-align: center;
  color: rgb(197, 197, 197);
}
footer h4 {
  font-size: 18px;
}
footer ul li {
  list-style: none;
}
footer ul li a {
  color: rgb(197, 197, 197);
}
footer ul li a:hover {
  color: white;
}
footer .mark {
  width: 100%;
  text-align: center;
}
p a {
  color: white;
  text-decoration: none;
}
p a:hover {
  color: rgb(0, 132, 255);
}
/* ! mid section End*/

/******************************************************/
/* | Contact Page */
/******************************************************/
/* ! Contact Page */
.contact-container h2 {
  text-align: center;
  margin-top: 4rem;
}

.f-icon {
  height: 50px;
}
.space {
  justify-content: space-evenly;
}
.contact-wrapper {
  margin-top: 4rem;
  margin-bottom: 4rem;
  display: flex;
  flex-wrap: wrap;
}
.form-container {
  padding: 15px;
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  background-color: #ffff;
}
.map {
  padding: 15px;
  width: 100%;
}
.company-map {
  width: 100%;
  height: 100%;
  min-height: 400px;
}

form {
  width: 100%;
  padding: 0px;
  /* display: block; */
  margin-left: auto;
  margin-right: auto;
  /* position: relative; */
}

.form-container .single-form {
  position: relative;
  margin-bottom: 25px;
  width: 100%;
}
.form-container .single-form select,
.form-container .single-form input,
.form-container .single-form textarea {
  width: 100%;
  padding: 10px;
  outline: none;
  border: 0.11px solid grey;
  border-radius: 4px;
}
.form-container .double-form select,
.form-container .double-form option {
  width: 100%;
  padding: 10px;
  outline: none;
  border: 0.11px solid grey;
  border-radius: 4px;
}

.form-container .single-form input:focus + label,
.form-container .single-form input:valid + label,
.form-container .single-form textarea:focus + label,
.form-container .single-form textarea:valid + label {
  color: goldenrod;
  font-size: 0.9rem;
  font-weight: bold;
  top: -10px;
}

.form-container .single-form input:focus + label:after,
.form-container .single-form input:valid + label:after,
.form-container .single-form textarea:focus + label:after,
.form-container .single-form textarea:valid + label:after {
  content: ':';
}
.form-container .single-form textarea {
  height: 120px;
}

.form-container label {
  position: absolute;
  top: 12px;
  left: 10px;
  color: #777;
  font-size: 0.9rem;
  background: #fff;
  transition: ease-in-out 0.2s;
}

input[id='submit'],
button[id='submit'] {
  position: relative;
  padding: 10px 16px;
  background: goldenrod;
  border: none;
  outline: none;
  border-radius: 2px;
  cursor: pointer;
  width: 100%;
  margin-top: 1.5rem;
}
input[id='submit']:active,
button[id='submit']:active {
  background: goldenrod;
  border-radius: 2px;
}

.file-upload {
  background-color: F5F5F5;
  border: 0.11px solid rgb(161, 161, 161);
  border-radius: 4px;
  margin: -0.5px;
  width: 100%;
  color: black;
}
.form-control {
  color: black;
  width: 100%;
  border: 0.11px solid grey;
}
/* ! contact Page End*/

/* ! Budget Calculator */
.calc-container {
  width: 100%;
}

table {
  margin-left: auto;
  margin-right: auto;
}

form table {
  border: 1px solid rgba(126, 126, 126, 0.158);
  padding: 5px;
}
td {
  padding: 5px;
}
td input {
  margin: 2px;
}
td input .am {
  margin: 2px;
}

.nb {
  border: 1px solid grey;
  background-color: rgb(233, 233, 233);
  width: 95%;
}
.am {
  background-color: rgba(235, 235, 235, 0.5);
  text-align: none;
  text-align: right;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  color: rgb(0, 0, 0);
  border-bottom: medium none;
  border-right: medium none;
  border-left: medium none;
  border-top: medium none;
}
.ab {
  background-color: rgba(235, 235, 235, 0.5);
  text-align: none;
  text-align: right;
  font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
  color: #009900;
  border-bottom: medium none;
  border-right: medium none;
  border-left: medium none;
  border-top: medium none;
}

.drop-opt {
  width: 100%;
  padding: 5px;
  border-radius: 3px;
}

@media screen and (min-width: 800px) {
  table {
    width: 80%;
  }
}
/* ! Budget Calculator End*/

/* ! Catering Page */

.catering-info p {
  font-size: 19px;
}
.catering-info h3 {
  font-size: 22px;
}
.catering-info h4 {
  font-size: 20px;
}
.catering-info ul {
  font-size: 19px;
  margin-left: 10%;
}
.catering-info .col-2 {
  margin-top: 20px;
}
/* ! Catering Page End */

/* !! scroll */
section {
  position: relative;
  width: 100%;
  height: 100%;
}
section::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 80%;
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.8) 80%,
    rgba(0, 0, 0, 0.8) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.8) 80%,
    rgba(0, 0, 0, 0.8) 100%
  );
}
.demo {
  margin-top: 90px;
  position: absolute;
}

.demo a {
  bottom: 20px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font: normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: 0.1em;
  text-decoration: none;
  transition: opacity 0.3s;
}
.demo a:hover {
  opacity: 0.5;
}

#section03 a {
  padding-top: 60px;
}
#section03 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  border: 1px solid #fff;
  border-radius: 100%;
  box-sizing: border-box;
  transition: ease-in-out 2s;
}
#section03 a span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -8px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: ease-in-out 2s;
  box-sizing: border-box;
}
#section03 a span::before {
  position: absolute;
  transition: ease-in-out 1s;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 44px;
  height: 44px;
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.1);
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb03 3s infinite;
  animation: sdb03 3s infinite;
  box-sizing: border-box;
  transition: ease-in-out 2s;
}
@-webkit-keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255, 255, 255, 0.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255, 255, 255, 0.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/* !! scroll End */
/* !! Result  */
.result-note {
  margin-top: 8%;
  width: 350px;
  height: 400px;
  background-color: #f2f5f7;
  padding: 15px;
  border-radius: 12px;
}
/* !! Result End */
/* ! loader */
.Loader_con {
  text-align: center;
  width: 100vw;
  height: 100vh;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  background: #000000e8;
  z-index: 999999;
  position: fixed;
}
.loader {
  position: fixed;
  left: 0;
  margin-top: 7%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  color: white;
}
.loader .meat {
  width: 80px;
  animation: danceMeat 4s infinite;
  position: absolute;
  top: 43%;
}

@keyframes danceMeat {
  0% {
    top: 33%;
  }
  25% {
    top: 22%;
    transform: skew(0.06turn, -18deg);
  }
  50% {
    top: 12%;
    transform: skew(-0.06turn, 18deg) rotate(360deg);
  }
  75% {
    top: 22%;
    transform: skew(0.06turn, -18deg) rotate(360deg);
  }
  100% {
    top: 33%;
    transform: skew(0, 0) rotate(360deg);
  }
}
/* ! loader End */
/*Styling for small screens*/
@media (min-width: 800px) and (max-width: 1200px) {
  .index {
    width: 100%;
    height: 80vh;
  }
  .logo-bg img {
    height: 12vw;
    display: block;
    margin-left: auto;
  }
  .form-item {
    margin: 10px 0 10px;
    width: 100%;
  }
  .form-control {
    color: black;
    width: 100%;
    border: 0.11px solid grey;
  }
  .content {
    width: 80%;
    margin: 150px auto 20px;
  }
  .font-large {
    font-size: 10vw;
  }
  .font-med {
    font-size: 5.4vw;
    margin-top: -19px;
  }
}

@media screen and (max-width: 800px) {
  .index {
    width: 100%;
    height: 75vh;
  }
  .col-3 {
    width: 100%;
    padding: 5px;
  }

  .medium-container {
    width: 95%;
  }

  .logo-bg img {
    height: 20vw;
    display: block;
    margin-left: auto;
    margin-top: 3%;
  }
  .form-container {
    padding: 15px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background-color: #ffff;
  }
  form {
    width: 100%;
  }
  .col-2 {
    width: 100%;
  }
  .content-text {
    width: 90%;
    padding-top: 7%;
    font-family: 'EurostileLTStd-BoldCn';
    text-shadow: 2px 2px 5px black;
  }
  .main {
    display: flex;
    flex-wrap: nowrap;
  }
  .font-large {
    font-size: 15vw;
  }
  .font-med {
    font-size: 8vw;
    margin-top: -15px;
  }
  table {
    width: 100%;
    right: 50px;
    display: contents;
    margin-right: auto;
    margin-left: auto;
  }

  .calc-container {
    width: 100%;
  }

  nav {
    position: fixed;
    z-index: 3;
  }
  .hamburger {
    display: block;
    position: absolute;
    cursor: pointer;
    right: 5%;
    top: 50%;
    transform: translate(-5%, -50%);
    z-index: 2;
    transition: all 0.7s ease;
  }
  .nav-links {
    position: fixed;
    background: #131418;
    height: 100vh;
    width: 100%;
    margin-left: 0;
    flex-direction: column;
    clip-path: circle(50px at 90% -20%);
    -webkit-clip-path: circle(50px at 90% -10%);
    transition: all 1s ease-out;
    pointer-events: none;
  }
  .nav-links.open {
    clip-path: circle(1000px at 90% -10%);
    -webkit-clip-path: circle(1000px at 90% -10%);
    pointer-events: all;
  }
  .nav-links li {
    opacity: 0;
  }
  .nav-links li:nth-child(1) {
    transition: all 0.5s ease 0.2s;
  }
  .nav-links li:nth-child(2) {
    transition: all 0.5s ease 0.4s;
  }
  .nav-links li:nth-child(3) {
    transition: all 0.5s ease 0.6s;
  }
  .nav-links li:nth-child(4) {
    transition: all 0.5s ease 0.7s;
  }
  .nav-links li:nth-child(5) {
    transition: all 0.5s ease 0.8s;
  }
  .nav-links li:nth-child(6) {
    transition: all 0.5s ease 0.9s;
    margin: 0;
  }
  .nav-links li:nth-child(7) {
    transition: all 0.5s ease 1s;
    margin: 0;
  }
  li.fade {
    opacity: 1;
  }
  .content {
    width: 95%;
  }
  /* | Navigation */
  .content .other {
    width: 80%;
    margin: 20px auto 100px;
    font-weight: 300;
    line-height: 40px;
    font-size: 45px;
  }
  .content .other span {
    width: 80%;
    margin: 20px auto 100px;
    font-weight: 300;
    line-height: 40px;
    font-size: 45px;
    color: goldenrod;
  }
  nav {
    position: fixed;
    z-index: 3;
  }
  .hamburger {
    display: block;
    position: absolute;
    cursor: pointer;
    right: 5%;
    top: 50%;
    transform: translate(-5%, -50%);
    z-index: 2;
    transition: all 0.7s ease;
  }
  .nav-links {
    position: fixed;
    background: #131418;
    height: 100vh;
    width: 100%;
    flex-direction: column;
    clip-path: circle(50px at 90% -20%);
    -webkit-clip-path: circle(50px at 90% -10%);
    transition: all 1s ease-out;
    pointer-events: none;
  }
  .nav-links.open {
    clip-path: circle(1000px at 90% -10%);
    -webkit-clip-path: circle(1000px at 90% -10%);
    pointer-events: all;
  }
  .nav-links li {
    opacity: 0;
  }
  .nav-links li:nth-child(1) {
    transition: all 0.5s ease 0.2s;
  }
  .nav-links li:nth-child(2) {
    transition: all 0.5s ease 0.4s;
  }
  .nav-links li:nth-child(3) {
    transition: all 0.5s ease 0.6s;
  }
  .nav-links li:nth-child(4) {
    transition: all 0.5s ease 0.7s;
  }
  .nav-links li:nth-child(5) {
    transition: all 0.5s ease 0.8s;
  }
  .nav-links li:nth-child(6) {
    transition: all 0.5s ease 0.9s;
    margin: 0;
  }
  .nav-links li:nth-child(7) {
    transition: all 0.5s ease 1s;
    margin: 0;
  }
  li.fade {
    opacity: 1;
  }

  li a.desktop-link {
    display: none;
    list-style: none;
  }

  nav ul ul {
    position: static;
    opacity: 1;
    visibility: visible;
    background: none;
    max-height: 0px;
    overflow: hidden;
  }

  nav #show-features:checked ~ ul,
  nav #show-services:checked ~ ul,
  nav #show-items:checked ~ ul {
    max-height: 100vh;
  }

  nav input[type='checkbox'] {
    display: none;
  }

  wrapper #show-menu:checked ~ .menu-icon i::before {
    content: '';
  }

  .nav-links label {
    color: white;
  }

  .vma-item {
    width: 90%;
  }

  /* | Navigation End*/
}
